<?php




function get_cursor_hash($collectionWithPagination)
{
    if($collectionWithPagination->hasMorePages()){
        return  @explode('cursor=', $collectionWithPagination->nextPageUrl())[1];
    }else{
        return null;
    }
}
